:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .sg-casino-bc14mk {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .sg-casino-uqcoks {
    display: none;
  }
}

.sg-casino-3xa2iw {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.sg-casino-kugrv0 {
  overflow-y: hidden;
}

.sg-casino-zsh4qk {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.sg-casino-9nka6l {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .sg-casino-9nka6l {
    max-width: 100%;
  }
}

.sg-casino-azm3yd,
body,
html {
  height: 100%;
}

.sg-casino-v61avn {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.sg-casino-v61avn.sg-casino-jxvzzj {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.sg-casino-4943la {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.sg-casino-4943la.sg-casino-jxvzzj {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.sg-casino-boz1y9 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.sg-casino-boz1y9.sg-casino-jxvzzj {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.sg-casino-boz1y9.sg-casino-jxvzzj .sg-casino-x8n2sl {
  display: none;
}

.sg-casino-u116tv {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .sg-casino-boz1y9,
  .sg-casino-4943la {
    margin-left: 0;
    max-width: 100%;
  }
}

.sg-casino-68km4z {
  background: var(--sidebar-bg-color);
  display: block;
}

.sg-casino-68km4z.sg-casino-jxvzzj .sg-casino-x8n2sl {
  display: inline-block;
}

.sg-casino-68km4z.sg-casino-jxvzzj .sg-casino-vaa6jc {
  display: flex;
}

.sg-casino-68km4z.sg-casino-jxvzzj .sg-casino-75qvrm {
  transform: translateY(0);
  visibility: visible;
}

.sg-casino-wr92kd {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.sg-casino-68km4z .sg-casino-x8n2sl {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.sg-casino-vaa6jc {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.sg-casino-vaa6jc::-webkit-scrollbar {
  width: 0;
}

.sg-casino-dmxthv {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.sg-casino-dmxthv.sg-casino-jxvzzj {
  display: none;
}

.sg-casino-uil971 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.sg-casino-lpmeoo {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.sg-casino-ix8fyf {
  max-width: 40px;
}

.sg-casino-oq6njl {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.sg-casino-oq6njl svg {
  color: var(--success-color-light);
}

.sg-casino-s8mo1j {
  border-bottom: 1px solid var(--divider-color);
}

.sg-casino-lyjdbq {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .sg-casino-lpmeoo:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .sg-casino-68km4z {
    display: none;
  }
  .sg-casino-68km4z:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.sg-casino-1vlyrh {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.sg-casino-wbrcc6 {
  max-width: 40px;
}

.sg-casino-6rl5fe {
  font-size: 0.75rem;
  font-weight: 700;
}

.sg-casino-0ho0oo {
  background: var(--fh-bg-color);
}

.sg-casino-yvwhxh,
.sg-casino-17gyxn {
  align-items: center;
  display: flex;
}

.sg-casino-yvwhxh {
  gap: 0.5rem;
}

.sg-casino-17gyxn {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.sg-casino-0ho0oo .sg-casino-x8n2sl {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .sg-casino-17gyxn {
    gap: 0rem;
    padding: 0;
  }

  .sg-casino-0ho0oo .sg-casino-x8n2sl {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .sg-casino-0ho0oo .sg-casino-n955i3 {
    display: none;
  }
  .sg-casino-d6qtf2 {
    font-size: 0.sg-casino-mciwd3 !important;
  }
  .sg-casino-0ho0oo .sg-casino-x8n2sl {
    max-width: 100px;
  }
}

.sg-casino-9ow4sd svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .sg-casino-9ow4sd {
    display: none;
  }
}

.sg-casino-x8n2sl {
  display: inline-block;
  max-width: 125px;
}

.sg-casino-6orzps {
  width: 100%;
}

.sg-casino-75qvrm {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.sg-casino-xrdrdu {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.sg-casino-pb1qsk,
.sg-casino-4ccmuj {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.sg-casino-pb1qsk {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.sg-casino-pb1qsk:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.sg-casino-75p264 {
  font-size: 0.875rem;
  justify-content: center;
}

.sg-casino-4wu3tb,
.sg-casino-0ws5c3 {
  position: relative;
  z-index: 2;
}

.sg-casino-4wu3tb {
  max-width: 40px;
}

.sg-casino-uz03fb {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.sg-casino-bts7w3:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.sg-casino-sw82ku {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.sg-casino-4ccmuj {
  padding: 0.5rem;
}

.sg-casino-9t65cu {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .sg-casino-pb1qsk:hover,
  .sg-casino-4ccmuj:hover {
    background: var(--border-color);
  }
}

.sg-casino-gyuqtg {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.sg-casino-tn6vdv {
  color: var(--button-text-color);
}

.sg-casino-9ovqam {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.sg-casino-9ovqam .sg-casino-tn6vdv {
  color: var(--button-text-color);
}

.sg-casino-di59iw {
  padding: 0.sg-casino-ja4b0u 0.625em;
  width: 100%;
}

.sg-casino-n0rd4l {
  font-size: 0.875rem;
}

.sg-casino-5xs9xa {
  background: var(--success-color);
  border-color: var(--success-color);
}

.sg-casino-5xs9xa .sg-casino-tn6vdv,
.sg-casino-5xs9xa svg {
  color: var(--button-text-color);
}

.sg-casino-6yt5gp svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .sg-casino-gyuqtg:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .sg-casino-9ovqam:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .sg-casino-5xs9xa:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.sg-casino-4vaawj {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.sg-casino-n955i3 {
  background: var(--border-color);
  display: inline-flex;
}

.sg-casino-n955i3,
.sg-casino-0gkl19 {
  border-radius: var(--round-l);
}

.sg-casino-0gkl19 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.sg-casino-0gkl19 span,
.sg-casino-0gkl19 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.sg-casino-vo9ct0 {
  background: var(--button-bg-color);
}

.sg-casino-vo9ct0 span,
.sg-casino-vo9ct0 svg {
  color: var(--button-text-color);
}

.sg-casino-40dfkn {
  display: none;
  height: 0;
  margin: 0.sg-casino-r9jkim 0 1rem;
  width: 0;
}

.sg-casino-40dfkn .sg-casino-0gkl19 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .sg-casino-40dfkn {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .sg-casino-0gkl19:hover span,
  .sg-casino-0gkl19:hover svg {
    color: var(--text-color);
  }
}

.sg-casino-phl3fa {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.sg-casino-d2jlvf,
.sg-casino-43xkwa {
  height: 100%;
}

.sg-casino-d2jlvf {
  overflow-x: auto;
}

.sg-casino-d2jlvf::-webkit-scrollbar {
  width: 0;
}

.sg-casino-43xkwa {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.sg-casino-4h19v3 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .sg-casino-phl3fa {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .sg-casino-phl3fa {
    height: auto;
    min-height: auto;
  }
  .sg-casino-4h19v3 {
    flex: 1 0 100%;
  }
}

.sg-casino-1kjfuq {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.sg-casino-6kws1j {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .sg-casino-6kws1j {
    gap: 0;
  }
}

.sg-casino-c08145 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .sg-casino-c08145 {
    height: 150px !important;
  }
}

.sg-casino-bkjwip {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.sg-casino-i1285d {
  color: var(--text-color);
}

.sg-casino-q3y8fq {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .sg-casino-q3y8fq {
    font-size: 16px;
  }
}

.sg-casino-vfmjb5 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .sg-casino-1kjfuq {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .sg-casino-1kjfuq {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .sg-casino-bkjwip {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.sg-casino-6doelt {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .sg-casino-212szw:hover .sg-casino-f6lsug {
    color: var(--accent-color);
  }
}

.sg-casino-bctb0l {
  text-align: center;
}

.sg-casino-9kfzez {
  margin: 2rem 0;
}

.sg-casino-bc4vd3 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.sg-casino-p7m6i1 {
  font-size: 2rem;
  font-weight: 700;
}

.sg-casino-3fiirc {
  overflow-x: auto;
}

.sg-casino-3fiirc::-webkit-scrollbar {
  width: 0;
}

.sg-casino-i2ygcj {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .sg-casino-i2ygcj {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .sg-casino-p7m6i1 {
    font-size: 1.25rem;
  }
}

.sg-casino-qsf6y5 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.sg-casino-nnvobo {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.sg-casino-xufnrv {
  -o-object-fit: cover;
  object-fit: cover;
}

.sg-casino-tlk0nt,
.sg-casino-xufnrv {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.sg-casino-tlk0nt {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.sg-casino-dm6mih {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.sg-casino-yruqmo {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.sg-casino-v74ehy {
  padding: 0.5rem;
}

.sg-casino-m1jqzz {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.sg-casino-m1jqzz .sg-casino-xufnrv {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.sg-casino-m1jqzz .sg-casino-o8qxdc {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.sg-casino-m1jqzz .sg-casino-yruqmo {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.sg-casino-m1jqzz .sg-casino-nnvobo {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.sg-casino-m1jqzz .sg-casino-tlk0nt {
  display: none;
}

@media (any-hover: hover) {
  .sg-casino-qsf6y5:hover .sg-casino-tlk0nt {
    opacity: 1;
  }
  .sg-casino-qsf6y5:hover .sg-casino-xufnrv {
    transform: scale(1.1);
    will-change: transform;
  }
}

.sg-casino-3alhn0 {
  padding: 2rem 0;
}

.sg-casino-56yehu {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.sg-casino-3xfgr3 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.sg-casino-hoia94 {
  font-size: 0.75rem;
  font-weight: 600;
}

.sg-casino-a4tep6 {
  color: var(--footer-text-color);
}

.sg-casino-vecsyv {
  font-size: 1.25rem;
  font-weight: 600;
}

.sg-casino-suprpx {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.sg-casino-b3lu6s {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.sg-casino-q524m9 {
  transition: var(--transition-duration);
}

.sg-casino-ufuvma {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.sg-casino-3alhn0 .sg-casino-1vlyrh {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .sg-casino-b3lu6s:hover .sg-casino-q524m9 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .sg-casino-ufuvma {
    justify-content: center;
    flex-direction: column;
  }
}

.sg-casino-25ztvr {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.sg-casino-z7uxvd {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.sg-casino-z7uxvd p img {
  display: block;
  margin: 0 auto;
}

.sg-casino-z7uxvd table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.sg-casino-25ztvr h1,
.sg-casino-25ztvr h2,
.sg-casino-25ztvr h3,
.sg-casino-25ztvr h4,
.sg-casino-25ztvr h5,
.sg-casino-25ztvr h6 {
  font-weight: 700;
}

.sg-casino-25ztvr h1,
.sg-casino-25ztvr h2 {
  margin-top: 2rem;
}

.sg-casino-25ztvr h3,
.sg-casino-25ztvr h4 {
  margin-top: 1rem;
}

.sg-casino-25ztvr ol li,
.sg-casino-25ztvr p,
.sg-casino-25ztvr ul li {
  color: var(--text-color);
}

.sg-casino-25ztvr p {
  margin-top: 1rem;
}

.sg-casino-25ztvr li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.sg-casino-25ztvr ol li,
.sg-casino-25ztvr ul li {
  font-size: 1rem;
}

.sg-casino-25ztvr ul li {
  list-style-type: disc;
}

.sg-casino-25ztvr .sg-casino-grti4a {
  max-width: 100%;
  overflow-x: scroll;
}

.sg-casino-25ztvr .sg-casino-grti4a::-webkit-scrollbar {
  height: 5px;
}

.sg-casino-25ztvr .sg-casino-grti4a::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.sg-casino-25ztvr .sg-casino-grti4a::-webkit-scrollbar-track {
  background: transparent;
}

.sg-casino-25ztvr table,
.sg-casino-25ztvr td,
.sg-casino-25ztvr th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.sg-casino-25ztvr table {
  margin: 1rem 0;
}

.sg-casino-25ztvr thead td,
.sg-casino-25ztvr thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.sg-casino-25ztvr tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.sg-casino-25ztvr td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.sg-casino-25ztvr th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .sg-casino-25ztvr th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.sg-casino-25ztvr img {
  display: inline-block;
  margin: 1rem 0;
}

.sg-casino-25ztvr .sg-casino-qsf6y5 img,
.sg-casino-25ztvr .sg-casino-cswqir img {
  margin: 0;
}

.sg-casino-25ztvr .sg-casino-qsf6y5 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.sg-casino-25ztvr .sg-casino-o8qxdc {
  padding: 0.5rem;
}

.sg-casino-25ztvr .sg-casino-dm6mih {
  color: var(--text-color);
}

.sg-casino-25ztvr .sg-casino-cswqir {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.sg-casino-25ztvr .sg-casino-del7sy {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.sg-casino-25ztvr .sg-casino-cswqir img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.sg-casino-25ztvr .sg-casino-uyyo54 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.sg-casino-25ztvr .sg-casino-txva7x {
  flex: 1 1 30%;
  padding: 1rem;
}

.sg-casino-25ztvr .sg-casino-wjfbaj {
  color: var(--text-color);
  font-weight: 700;
}

.sg-casino-25ztvr .sg-casino-8k6gab {
  color: var(--text-color);
  font-weight: 600;
}

.sg-casino-25ztvr .sg-casino-3w2k3g {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .sg-casino-25ztvr .sg-casino-cswqir {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .sg-casino-25ztvr .sg-casino-8k6gab {
    font-size: 1rem;
  }
  .sg-casino-25ztvr .sg-casino-wjfbaj {
    font-size: 0.875rem;
  }
  .sg-casino-25ztvr .sg-casino-cswqir img {
    flex: 1 1 auto;
  }
}

.sg-casino-25ztvr .sg-casino-gyuqtg {
  margin: 0.sg-casino-fguw17 0;
}

@media screen and (max-width: 1024px) {
  .sg-casino-25ztvr,
  .sg-casino-25ztvr .sg-casino-7nb8hc,
  .sg-casino-z7uxvd {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .sg-casino-25ztvr ol li,
  .sg-casino-25ztvr ul li {
    font-size: 1rem;
  }
}

.sg-casino-n7pzzr {
  color: var(--text-color);
  text-align: center;
}

.sg-casino-0d97g1 {
  margin: 2rem 0;
}

.sg-casino-uwt24q,
.sg-casino-cwp2jo {
  margin-bottom: 1rem;
}

.sg-casino-uwt24q {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.sg-casino-uwt24q.sg-casino-jxvzzj .sg-casino-chjfwn {
  display: block;
}

.sg-casino-uwt24q.sg-casino-jxvzzj .sg-casino-9q9v9d {
  transform: rotate(45deg);
}

.sg-casino-mw0ctt {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.sg-casino-9q9v9d {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.sg-casino-chjfwn {
  display: none;
  padding-top: 1rem;
}

.sg-casino-ow55eq {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.sg-casino-ow55eq.sg-casino-jxvzzj {
  transform: scaleX(-1);
}

.sg-casino-2c3p47 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .sg-casino-p54rbn {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.sg-casino-jiaww1 {
  display: flex;
  align-items: center;
}

.sg-casino-jiaww1 a {
  margin: 0 10px;
}

/* social */

.sg-casino-hatfzm {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .sg-casino-hatfzm {
    flex-wrap: wrap;
  }
}

.sg-casino-hatfzm li {
  display: flex;
  margin: 0 7px;
}

.sg-casino-hatfzm li svg {
  transition: 0.sg-casino-plpj1l ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .sg-casino-hatfzm li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.sg-casino-o5uot3 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.sg-casino-19qhno {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .sg-casino-19qhno {
    max-width: 100%;
  }
}

.sg-casino-syxkm1 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.sg-casino-syxkm1 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .sg-casino-o5uot3,
  .sg-casino-syxkm1 {
    max-width: 100vw;
  }
}

.sg-casino-tjtfp8 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.sg-casino-f0vukc {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.sg-casino-tixber ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sg-casino-f0vukc::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.sg-casino-tixber ease;
}

.sg-casino-tjtfp8.sg-casino-g5ihi6 .sg-casino-f0vukc::after {
  transform: rotate(45deg);
}

.sg-casino-5j1d9i {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.sg-casino-plpj1l ease, padding 0.sg-casino-plpj1l ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.sg-casino-tjtfp8.sg-casino-g5ihi6 .sg-casino-5j1d9i {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.sg-casino-yibyj4 {
  margin: 25px 0;
}

.sg-casino-7j9um8 > input:not(:checked) ~ label:hover,
.sg-casino-7j9um8 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.sg-casino-sdfrgz.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.sg-casino-gqfi3j 44.sg-casino-9mwm2u.sg-casino-p0iutn.sg-casino-g1mkft.sg-casino-tqt71p.sg-casino-7zpnoe.sg-casino-rhy82j.sg-casino-ph29yi.sg-casino-djmie6.sg-casino-h5wjy1.sg-casino-u49wob.sg-casino-i2zd6z.sg-casino-8wuxw4 0l-12.sg-casino-qjwww0 30.sg-casino-qtyrfd.sg-casino-q5lxgd 2.sg-casino-e3mwry.sg-casino-q5lxgd 3.sg-casino-mbd4yc 3.sg-casino-37rym9.sg-casino-petqoa 3.sg-casino-wzcsnb.sg-casino-qavz9t.sg-casino-asq2mr.sg-casino-vt6a5g 7-3.sg-casino-qjwww0 10.sg-casino-2f9xbm.sg-casino-vt6a5g 23.sg-casino-j9xlfq.sg-casino-epk5ns 1.sg-casino-xgk55c 2.sg-casino-qjwww0 3.sg-casino-epk5ns 1.sg-casino-petqoa 5.sg-casino-siwmpx.sg-casino-petqoa 32.sg-casino-k19bf0.sg-casino-qavz9t 5.sg-casino-8wuxw4 4.sg-casino-vt6a5g 9.sg-casino-vt6a5g 8.sg-casino-petqoa 6.sg-casino-61dou4.sg-casino-qjs4ie.sg-casino-b8ix2r.sg-casino-10zrv5.sg-casino-o78y3v 4.sg-casino-3res2l.sg-casino-o78y3v 6.sg-casino-o78y3v 0l29.sg-casino-8wuxw4 17.sg-casino-zqcmco.sg-casino-vly1kj 2.sg-casino-6ahmpe 10.sg-casino-ga3q2n.sg-casino-qjwww0 8.sg-casino-a9ej6p.sg-casino-ckbc8l.sg-casino-woi3q0.sg-casino-lchrk4.sg-casino-1czoi5.sg-casino-qavz9t.sg-casino-7zpnoe.sg-casino-qjwww0 1.sg-casino-kxivgf.sg-casino-n6c77z.sg-casino-31oejr.sg-casino-yz3fb9.sg-casino-8ul0uk.sg-casino-xgk55c 1.sg-casino-3pdc4f.sg-casino-9ojyyu.5z'/%3e%3c/svg%3e");
}

.sg-casino-2hou5w {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .sg-casino-2hou5w {
    gap: 16px 0;
  }
}

.sg-casino-ec1vys {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.sg-casino-ec1vys.sg-casino-9vzxt8 {
  display: block;
}

.sg-casino-ec1vys.sg-casino-z9bxsc {
  display: none;
}

@media only screen and (max-width: 767px) {
  .sg-casino-ec1vys {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.sg-casino-eea1jx {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.sg-casino-k9u3ty {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.sg-casino-li8km1 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.sg-casino-s082if small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.sg-casino-s082if span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.sg-casino-7kl94w {
  font-size: 16px;
  line-height: 140%;
}

.sg-casino-99vodq {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.sg-casino-99vodq .sg-casino-dj3b7m {
  fill: #c2c0ce;
}

.sg-casino-99vodq [rating="1"] .sg-casino-dj3b7m:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.sg-casino-99vodq [rating="2"] .sg-casino-dj3b7m:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.sg-casino-99vodq [rating="3"] .sg-casino-dj3b7m:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.sg-casino-99vodq [rating="4"] .sg-casino-dj3b7m:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.sg-casino-99vodq [rating="5"] .sg-casino-dj3b7m:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.sg-casino-lbue4e textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.sg-casino-lbue4e button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.sg-casino-rmtfsk {
  text-align: center;
  color: var(--success-color);
}

.sg-casino-3rr25f {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.sg-casino-grti4a table {
  width: 100%;
}

.sg-casino-1rxbox {
  display: flex;
  justify-content: center;
}

.sg-casino-6kws1j {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.sg-casino-c08145 {
  position: relative;
  z-index: 1;
}

.sg-casino-bkjwip {
  position: relative;
  z-index: 2;
}

.sg-casino-i1285d {
  position: relative;
  z-index: 3;
}

.sg-casino-6zidia {
  position: relative;
  z-index: 4;
}

.sg-casino-l7k4yu {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.sg-casino-5suvdo {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.sg-casino-5suvdo label {
  font-size: 14px;
}

.sg-casino-5suvdo h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.sg-casino-5suvdo input,
.sg-casino-5suvdo textarea,
.sg-casino-5suvdo button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.sg-casino-5suvdo button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.sg-casino-tixber ease;
}
.sg-casino-5suvdo button:hover {
  background-color: #691204;
}
.sg-casino-n3t4ar {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.sg-casino-5rpg3t ease-in;
}

.sg-casino-n3t4ar h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.sg-casino-yvwhxh .sg-casino-d6qtf2:last-child {
  margin-right: 5px;
}

  .sg-casino-etcs96 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.sg-casino-plpj1l ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .sg-casino-24uh7f {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .sg-casino-24uh7f p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .sg-casino-24uh7f button {
    z-index: 2;
  }

  .sg-casino-0mv97s {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.sg-casino-tixber ease;
    z-index: 10000;
  }

  

  .sg-casino-0mv97s:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .sg-casino-24uh7f p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .sg-casino-9u47vu {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .sg-casino-9u47vu {
      font-size: 12px;
    }
  }

  .sg-casino-wazyl2 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.sg-casino-69c2j2, .sg-casino-bluc1g, [class*="review-card"],
thead, thead th, table th, .sg-casino-egj139,
.sg-casino-7w5skq, [class*="collapsible-header"],
.sg-casino-p4tzlr, [class*="updated-block"] {
  color: #ece7dc !important;
}
